include:
  - project: 'buerger-stimme-de/ci/scripts'
    file: '/pipeline/global.yml'

shell:
  stage: verify
  script:
    - find . -name "*.sh" -exec bash -n {} \;
  rules:
    - if: $CI_MERGE_REQUEST_ID
